Poly Driver Plugin

  • Tags : /
  • Latest : 0.2
  • Last Updated: 25 April 2013
  • Grails version : 2.0 > *
0 vote
Dependency :
compile ":poly-driver:0.2"

Documentation Source

Summary

Lets you specify a different preferred browser for each specific Geb specification class in a test suite.

Installation

grails install-plugin poly-driver

Description

The 0.2 release of this plugin is a little cleaner, a little smaller, and a little more flexible.

Check out the project home page for more info.